Subject: [BEHAVE] Updated CGN Draft with MPLS/VPN Deployment

From: Victor Kuarsingh <[email-masked]>
Date: Mon, 10 Oct 2011 13:52:48 -0400

Behave WG,

RE: draft-kuarsingh-lsn-deployment-05

I have re-worked the the LSN over MPLS/VPN draft (originally submitted in
2010).  References updated and text updated as well.  Updated to refer to
CGNs rather then LSN/NAT44 as CGN has seem to become the de-facto standard.

In document title now "CGN Deployment with MPLS/VPNs"

This draft specifies a architectural model to integrated CGNs using
MPLS/VPNs (RFC4364) which has also been testing in production with good
results.

Regards,

Victor Kuarsingh